uuid: 1dcc35b9-0fc5-4f8d-8afa-eafee0635840
langcode: en
status: true
dependencies:
  config:
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - node.type.people
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions: {  }
_core:
  default_config_hash: 1Lo4vK8FmUc0ppQkEkmMcYYqBdpeY_ciIRyhuC4aAxA
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_people_position: true
  field_people_type: true
  field_summary: true
  langcode: true
  links: true
  search_api_excerpt: true
